<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sasha</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="https://harlamenkov.ru/">Харламенко</a>
                </li>
                <Li><a href="https://ru.wikipedia.org/wiki/Заглавная_страница">Тоже Харламенко</a></Li>
            </ul>
            <a href="https://funik.ru/wp-content/uploads/2018/12/66681ca38e64e5873fa2.jpg">Харламенко в2</a>
        </nav>
    </header>
    <main>
        <h1>Структура</h1>
        <section>
            <p>Художественный стиль – это особый стиль речи, который получил широкое распространение как в мировой художественной литературе в целом, так и в копирайтинге в частности. Он характеризуется высокой эмоциональностью, прямой речью, богатством красок, эпитетов и метафор, а также призван воздействовать на воображение читателя и выступает в роли спускового крючка для его фантазии. Итак, сегодня мы подробно и на наглядных примерах рассматриваем художественный стиль текстов и его применение в копирайтинге.</p>
            <h3>Особенности художественного стиля</h3>
            <p>Как уже было сказано выше, художественный стиль наиболее часто используется в художественной литературе: романах, новеллах, рассказах, повестях и прочих литературных жанрах. Этому стилю не присущи оценочные суждения, сухость и официальность, которые свойственны научному и официально-деловому стилям. Вместо этого для него характеры повествование и передача мельчайших деталей, чтобы сформировать в воображении читателя филигранную форму передаваемой мысли.</p>
        </section>
        <section>
            <h4>Фотографии</h4>
            <img src="https://sun9-57.userapi.com/0P1S27qkzw3TjB7t7VISykjpereB-PE28S0ROw/lFu_N0ALsJM.jpg" alt="Харламенков">
        </section>
    </main>
    <footer>
        <section><p>211-323</p></section>
        <section><a href="https://vk.com/shalunishka_seks">vk</a></section>
    </footer>
</body>
</html>